[操作坐标数目]
操作坐标数目=1
[发送的人数]
发送的人数=2
[坐标位置方向]
坐标位置方向=1
[宽带账号]
宽带账号=
[宽带密码]
宽带密码=
[操作拨号]
操作拨号=
[使用循环定位]
使用循环定位=否
[改头像]
改头像=否
[改昵称]
改昵称=否
[改签名]
改签名=否
[打招呼]
打招呼=否
[摇一摇]
摇一摇=否
[漂流瓶]
漂流瓶=否
[关注]
关注=否
[只站街]
只站街=否
[营销对象]
营销对象=1
[性别]
性别=0
[地区]
地区=0
[vpn]
vpn=否
[拨号]
拨号=否
[打码平台]
打码平台=是
[打招呼延时]
打招呼延时=3
[摇一摇延时]
摇一摇延时=3
[漂流瓶延时]
漂流瓶延时=3
[只站街延时]
只站街延时=3
[全局延时]
全局延时=1000
[路径一]
路径一=4
[路径二]
路径二=4
[路径三]
路径三=4
[路径四]
路径四=4
[防卡]
防卡=40
[运行微信位置索引]
运行微信位置索引=2
[加好友总数]
加好友总数=6
[加好友操作]
加好友操作=否
[记住自动登陆]
记住自动登陆=是
[上传相册]
上传相册=是
[上传相册数量]
上传相册数量=2
[加好友位置索引]
加好友位置索引=11
[传相册延时]
传相册延时=2
